---
- include: download.yml
  delegate_to: localhost
  when: inventory_hostname == "{{ groups['kube-master'][0] }}"

- include: pip-bootstrap.yml

- name: Install httplib2 python module
  pip:
    executable: "{{ ansible_user_dir }}/bin/pip"
    name: "{{ item }}"
  with_items: pip_python_modules
